Subject: Ticket Assigned - need esc late refund.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 09:34:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc late refund. ali 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days. 
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966543486980  
          10:31 PM, 26th May      

              
 ali 
                   Ok           10:32 PM, 26th May      

            
 MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           10:34 PM, 26th May 

              
 ali 
                   Hi! I returned a Grey Coat Jacket priced SR 129/- and the courier picked it up around a week back. I haven't heard about a confirmation on it yet           10:34 PM, 26th May      

              
 ali 
                   We received your return request for order 6301030228 Plain Formal Jacket with Notch... . Our delivery partner will pick up your return in 2-5 days.           10:35 PM, 26th May      

              
 ali 
                   This was the order number and item description           10:35 PM, 26th May      

              
 ali 
                   Can you update me on the status of this return?           10:35 PM, 26th May      

              
 ali 
                   Are you there Kabir?           10:36 PM, 26th May      

              
 ali 
                   ???           10:37 PM, 26th May      

            
 MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:38 PM, 26th May 

            
 MBS                   we will collect it from your soon enough.           10:41 PM, 26th May 

            
 MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:46 PM, 26th May 

            
 MBS                   Is there anything else I can help you with today?           10:46 PM, 26th May 

            
 MBS                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          10:48 PM, 26th May 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2628830